/****************************************************************************/
/* GE17 ( URL転送ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2018/05/02 11:51:56                                            */
/****************************************************************************/

ALTER TABLE GE17 DROP CONSTRAINT GE17_UQ;
ALTER TABLE GE17 ADD CONSTRAINT GE17_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

ALTER TABLE GE17 DROP CONSTRAINT GE17_LUQ;
ALTER TABLE GE17 ADD CONSTRAINT GE17_LUQ UNIQUE( SYSTEM_ID,RANDOM_KEY )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE17_SA;
CREATE INDEX GE17_SA ON GE17( REDIRECT_URL )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
